
/* Enable External Preview */
"3.title" = "Enable External Preview";

/* Reset */
"gnq-41-UsG.title" = "Reset";

/* Resets accepted connections */
"keW-bs-g8z.title" = "Resets accepted connections";

/* Please get the free iOS app ”Glyphs Viewer“ from the App Store. */
"kxo-6B-cwG.title" = "Please get the free iOS app ”Glyphs Viewer“ from the App Store.";
